<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Homework 9 - JS DOM Events</title>
  <link rel="stylesheet" href="styles.css">
</head>

<body>
  <div id="task1">
    <!-- TEMPLATE FOR TASK 1 GOES HERE -->
    <table id='table'>
  <tr>
    <td id="0" class="first-column">Cell</td>
    <td id="1">Cell</td>
    <td id="2">Cell</td>
  </tr>
  <tr>
    <td id="3" class="first-column">Cell</td>
    <td id="4">Cell</td>
    <td id="5">Special cell</td>
  </tr>
  <tr>
    <td id="6" class="first-column">Cell</td>
    <td id="7">Cell</td>
    <td id="8">Cell</td>
  </tr>
</table>

  </div>

  <div id="task2">
    <!-- TEMPLATE FOR TASK 2 GOES HERE -->
    <p id="message">
    </p>
      <input type="tel" id="input-tel" name="phone" placeholder="Type phone number in format +380*********">
      <input type="submit" id="button" value="Send">
  </div>

  <div id="task3">
    <!-- TEMPLATE FOR TASK 3 GOES HERE -->
    <div id='playground'>
      <img id='court' src="./assets/court.png" alt="Basketball Court">
      <img id='ball' src="./assets/ball.png" alt="Ball">
      <div id='scoreboard'>
        <p id='team-A'>Team A:0</p>
        <p id='team-B'>Team B:0</p>
      </div>
      <p id="score-notification">
      </p>

  <script src="./index.js"></script>
</body>

</html>
